@echo off
echo これから、Type1 フォントを作成します。
echo かなり時間がかかりますので、暫くお待ち下さい。
echo 何々が見つかりませんでした。というメッセージは、古いファイルを
echo 消そうとして、それが無かったというだけですから、無視して下さい。
echo creating in msgoth
cd msgoth
call mkfont
echo creating in msmin
cd ..\msmin
call mkfont
echo creating in ugt01 
cd ..\ugt01
call mkfont
echo creating in ugt02 
cd ..\ugt02
call mkfont
echo creating in ugt03 
cd ..\ugt03
call mkfont
echo creating in ugt04 
cd ..\ugt04
call mkfont
echo creating in ugt05 
cd ..\ugt05
call mkfont
echo creating in ugt06 
cd ..\ugt06
call mkfont
echo creating in ugt07 
cd ..\ugt07
call mkfont
echo creating in ugt08 
cd ..\ugt08
call mkfont
echo creating in ugt09 
cd ..\ugt09
call mkfont
echo creating in ugt10 
cd ..\ugt10
call mkfont
echo creating in ugt11 
cd ..\ugt11
call mkfont
echo creating in ugtk1 
cd ..\ugtk1
call mkfont
echo creating in ugtk2 
cd ..\ugtk2
call mkfont
cd ..
echo Type1 フォント作成が終了しました。
